## AgsFxTwoPassAliaseAudio

AgsFxTwoPassAliaseAudio — fx two pass aliase audio

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxTwoPassAliaseAudio * | ags_fx_two_pass_aliase_audio_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudio
                ╰── AgsFxTwoPassAliaseAudio

## Includes

    #include <ags/audio/fx/ags_fx_two_pass_aliase_audio.h>

## Description

The AgsFxTwoPassAliaseAudio class provides ports to the effect processor.

## Functions

### ags_fx_two_pass_aliase_audio_new ()

    AgsFxTwoPassAliaseAudio *
    ags_fx_two_pass_aliase_audio_new (AgsAudio *audio);

Create a new instance of AgsFxTwoPassAliaseAudio

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxTwoPassAliaseAudio

Since: 3.8.0